import request from '@/utils/request'

// 人工预算明细列表
export function apiProjectLaborBudgetDetailLists(params: any) {
    return request.get({ url: '/project.project_labor_budget_detail/lists', params })
}

// 添加人工预算明细
export function apiProjectLaborBudgetDetailAdd(params: any) {
    return request.post({ url: '/project.project_labor_budget_detail/add', params })
}

// 编辑人工预算明细
export function apiProjectLaborBudgetDetailEdit(params: any) {
    return request.post({ url: '/project.project_labor_budget_detail/edit', params })
}

// 删除人工预算明细
export function apiProjectLaborBudgetDetailDelete(params: any) {
    return request.post({ url: '/project.project_labor_budget_detail/delete', params })
}

// 人工预算明细详情
export function apiProjectLaborBudgetDetailDetail(params: any) {
    return request.get({ url: '/project.project_labor_budget_detail/detail', params })
}